.pagination {
        float: right;
        margin: 0 0 5px;
    }
    .pagination li a {
        border: none;
        font-size: 13px;
        min-width: 30px;
        min-height: 30px;
        color: #999;
        margin: 0 2px;
        line-height: 30px;
        border-radius: 2px !important;
        text-align: center;
        padding: 0 6px;
    }
    .pagination li a:hover {
        color: #666;
    }   
    .pagination li.active a {
        background: #03A9F4;
    }
    .pagination li.active a:hover {        
        background: #0397d6;
    }
    .pagination li.disabled i {
        color: #ccc;
    }
    .pagination li i {
        font-size: 16px;
        padding-top: 6px
    }
    .hint-text {
        float: left;
        margin-top: 10px;
        font-size: 13px;
    }

    h1,h2,h3,h4,h5,h6 {
      color: #337AFF;
      text-align: center;
    } 

    .azul {
      background-color: #337AFF;
    }

    th {
      background-color: #337AFF;
    }

    * For Loading Overlay by CodexWorld */
.datalist-wrapper{
  position: relative;
}
.loading-overlay{
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background: rgba(255,255,255,0.7);
}
.overlay-content {
    position: absolute;
    transform: translateY(-50%);
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    color: #555;
}

/* For Pagination Links by CodexWorld */
.pagination {
  font-family: Verdana, sans-serif;
  padding:20px;
  margin:7px;
  display: block;
    text-align: center;
}
.pagination a {
  margin: 2px;
  padding: 0.3em 0.64em 0.43em 0.64em;
  background-color: #ff3547;
  text-decoration: none;
  color: #fff;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
}
.pagination a:hover, .pagination a:active {
  padding: 0.3em 0.64em 0.43em 0.64em;
  margin: 2px;
  background-color: #de1818;
  color: #fff;
}

.centrado {

   text-align: center;
   
}